body{background-color:rgba(248,248,248,0.5);}
/*招聘快捷入口*/
.stn0{padding:0.5rem 0 0.5rem;}
.banner1__menus { display: flex; align-items: center; justify-content: space-between;flex-wrap:wrap;}
.banner1__card { display: flex; align-items: flex-start; justify-content: space-between; padding: 0.18rem 0.19rem 0.15rem 0.34rem; width: 100%; height: 1.3rem; border: 0.01rem solid rgba(255, 255, 255, 0.7); background: rgba(255, 255, 255, 0.4);text-decoration: none; color: inherit;margin-bottom:0.2rem;}
.banner1__card:last-child{margin-bottom:0;}
.banner1__cardBody { display: flex; flex-direction: column; align-items: flex-start; align-self: stretch; min-width: 0; }
.banner1__cardTitle { margin: 0; line-height: 0.3rem; color: #ffffff;font-size: 0.2rem; font-weight: 400; }
.banner1__cardDesc { margin: 0.07rem 0 0; opacity: 0.6; line-height: 0.26rem; color: rgba(255, 255, 255, 0.8);font-size: 0.16rem;  }
.banner1__more { margin-top: 0.3rem; width: 100%; display: flex; align-items: center;}
.banner1__moreText { margin: 0; line-height: 0.24rem; color: #ffffff;font-size: 0.16rem;  }
.banner1__moreIcon { width: 0.19rem; height: 0.19rem; overflow: hidden; flex: 0 0 auto; }
.banner1__cardIcon { margin-top: 0.19rem; width: 0.54rem; height: 0.54rem; overflow: hidden; flex: 0 0 auto; }
.banner1__cardIconComplex { position: relative; margin-top: 0.19rem; width: 0.54rem; height: 0.54rem; overflow: hidden; flex: 0 0 auto; }
.banner1__vector { position: absolute; top: 0.02rem; left: -0.01rem; width: 0.51rem; height: 0.51rem; }
.banner1__frame3 { display: flex; position: absolute; top: -0.73rem; left: -0.73rem; align-items: flex-start; justify-content: space-between; padding: 0.87rem 0.73rem 0.75rem 0.87rem; width: 2rem; height: 2rem; overflow: hidden; }
.banner1__autoWrapper4 { position: relative; width: 0.26rem; height: 0.25rem; }
.banner1__vector3 { display: flex; position: absolute; top: 0; left: 0; align-items: center; padding: 0.07rem 0.14rem 0.07rem 0; width: 0.26rem; height: 0.25rem;background-position: center; background-size: cover;background-repeat: no-repeat; }
.banner1__vector2 { width: 0.12rem; height: 0.11rem; }
.banner1__vector5 { display: flex; position: absolute; bottom: -0.01rem; left: -0.04rem; align-items: flex-start; padding-bottom: 0.16rem; padding-left: 0.21rem; width: 0.26rem; height: 0.21rem; background-position: center; background-size: cover; background-repeat: no-repeat; }
.banner1__vector4 { width: 0.05rem; height: 0.05rem; }
.banner1__vector6 { margin-top: 0.31rem; width: 0.07rem; height: 0.07rem; }

/*雇主品牌*/
.stn1{padding:0.5rem 0;background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042310183668436.png) center / cover  no-repeat;}
.gzpp_tlt{text-align:center;margin-bottom:0.1rem;font-weight:350;}
.gzpp_xq p{font-size:0.12rem;color:#6e6e6e;text-align:center;}

.gdul{margin-top:0.4rem;}
.gdul .gdli{width:50%;margin-bottom:0.55rem;height:0.69rem;}
.gdul .gdli:nth-child(2n){padding-left:0.53rem;}
.gdli .gdxg{font-weight:700;}
.gdbto{color:#141414;}
.gdli span{color:#003B83;}
.gdtop{display:flex;align-items:center;}
.sjdw{margin-left:0.1rem;}

.kzlg-txt{position:relative;height:0.8rem;}
/*
.text-container { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; text-align: center; z-index: 1; }
*/
.lgwx{font-size: 0.8rem; font-weight: bold; letter-spacing: 0.05rem; background: url('/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052120115460070.jpg') no-repeat top center; background-size: 130% 130%; background-clip: text; -webkit-background-clip: text; color: transparent; text-shadow: none;transition: background-position-y 0.1s linear;-webkit-transition: background-position-y 0.1s linear;}
.spacer { height: 100vh; }

.gpbox{margin-top:0.5rem;}
.gpli_img img{width:0.3rem;height:0.3rem;object-fit:contain;-o-object-fit:contain;}
.gpli_tet{margin:0.12rem 0 0.15rem;}
.gpli{margin-bottom:0.4rem;}
.gpli:last-child{margin-bottom:0;}

/*滚动镂空字母*/
.rcjjbg{display: flex;flex-direction: column;align-items: center;justify-content: center;position:relative;}
.text-container2 {display: grid;place-items: center;font-size: 18vw;font-weight: 900;text-align: center;line-height: 1.1;background: url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052610591546848.jpg) fixed center / cover no-repeat; -webkit-background-clip: text;background-clip: text;color: transparent;}
.text-container{  width:100%;  height:6vh;  display:flex;  align-items:center;  justify-content:center;  background-image:url("/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052610591546848.jpg");background-size:100% 100%;  background-position:center 0;  background-attachment:fixed;
  -webkit-mask-image: url("	/uiFramework/commonResource/image/2026061617183513958.svg");  mask-image: url("	/uiFramework/commonResource/image/2026061617183513958.svg");  -webkit-mask-size: 83.3%;  mask-size: 83.3%;  -webkit-mask-repeat: no-repeat;  mask-repeat: no-repeat;  -webkit-mask-position: center;  mask-position: center;}


/*事业平台*/
.stn2{padding:0.5rem 0;overflow:hidden;}
.stn2 .swiper {width: 100%;height: auto;overflow: inherit;margin-top:0.3rem;}
.stn2 .news-card {overflow: hidden;width: 100%;}
.stn2 .news-image {width: 100%;height: 2.07rem;object-fit: cover;}
.stn2 .news-content {padding-top: 0.3rem;}
.stn2 .news-title {font-weight: 350;margin-bottom: 0.12rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn2 .news-desc {width:100%;line-height: 1.6;margin-bottom: 0.20rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn2 .news-date {line-height: 0.18rem;font-weight: 300;}
.stn2 .swiper-pagination {position: static;margin-top: 0.26rem;display: flex;justify-content: center;gap: 0.03rem;transform: none;}
.stn2 .swiper-pagination-bullet {width: 0.10rem;height: 0.03rem;border-radius: 0.02rem;background: #e0e0e0;opacity: 1;transition: all 0.3s;display: block;}
.stn2 .swiper-pagination-bullet-active {width: 0.16rem;background: #1a73e8;}
.stn2 .swiper-slide::before{background:none}
.stn2 .jccp-ljgd{margin-top:0.4rem;}
.stn2 .jccp-ljgd a{border-color:#141414;color:#141414;}

/*人才发展*/
.stn3{padding:0.4rem 0 0.52rem;background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042312395881994.png) center / cover no-repeat;}
.czfnbox{margin-top:0.5rem;}
.czfndesc{font-size:0.12rem;color:#6e6e6e;margin-top:0.15rem;}
.rcpyimg{margin-top:0.23rem;}
.rcpyimg img{width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}

.qmfzdw{display: flex;justify-content: start;align-items: center;gap: .2rem;position:relative;margin-top: 0.08rem;}
.gwjns{display: flex;gap: 0.15rem;position: relative;}
.gwjns .gwjn:not(:last-child)::before {content: "";position: absolute;right: -0.54rem;top: 10%;bottom: 10%;width: 1px;background-color: #D9D9D9;}
.gwjn{display: flex;justify-content: center;align-items: center;position:relative;}
.gwjn img{margin-right: 0.05rem;width:0.15rem;height:0.15rem;}

/*发展通道*/
.stn4{position: relative;background:url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052709491652432.jpg) center center / cover no-repeat;padding: 0.5rem 0;margin: 0.2rem 0 0;}
.content {position: relative;z-index: 1;}
.top-section {display: flex;flex-direction: column;}
.info-block {flex: 1;color: #fff;}
.info-title {margin-bottom: 0.12rem;font-weight: 350;color:#fff;}
.info-desc {margin-bottom: .5rem;}
/* 下部：福利图标 */
.welfare-section {display: flex;justify-content: start;align-items: flex-end;flex-wrap:wrap;}
.welfare-item {width:calc((100% - 26px) /3);height:1.1rem;padding: 0.33rem 0 0.35rem 0;overflow: hidden;display: flex;flex-direction: column;justify-content: center;align-items: center;cursor: pointer;transition: all 0.3s ease;background:rgb(255 255 255 / 16%);backdrop-filter: blur(6px);box-shadow: inset 0 0 0 1px #F2F2F250, inset 3px 3px 0.5px -3.5px #FFFFFF80;margin-right:13px;margin-bottom:13px;}
.welfare-item:nth-child(3n){margin-right:0}
.welfare-item:nth-last-child(-n+3){margin-bottom:0;}
/*.welfare-item:hover .welfare-item::brfoer{background: #14141433;}*/
.welfare-icon {width: .28rem;height:.28rem;display: flex;align-items: center;justify-content: center;}
.welfare-name {color:#fff;margin-top:0.16rem;}

/*多元化、工作环境*/
.stn5{padding:0.5rem 0;}
.image-box img{width:100%;height:2.07rem;}
.text-box{margin:0.3rem 0 0.4rem;}
.row:last-child .text-box{margin-bottom:0;}
.text-box h3{font-weight:350;}
.text-box p{margin:0.12rem 0 0.2rem;}

/*丰富多彩的员工生活*/
.rlzy-list{padding:0.3rem 0;overflow:hidden;}
.rlzy-list .swiper {width: 100%;height: 100%;overflow: inherit;}
.rlzy-list .swiper-slide{text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;position:relative;}
.rlzy-list .swiper-slide img{display: block;width: 100%;height: 2.2rem;object-fit: cover;}
.rlzy-list .swiper-pagination{bottom:-0.3rem !important;}
.rlzy-list .swiper-pagination-bullet{width:0.1rem;height:0.03rem;border-radius:0;background-color:#D9D9D9;transition:all 0.4s;opacity:1}
.rlzy-list .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.2rem;}
.rlzy-list .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#003B83}

/*加入我们*/
.jbqd{margin-top:0.8rem;padding:0.3rem 0 0.29rem;}
.jbqd_1,.jbqd_2{text-align:center;color:#fff;}
.jbqd_2{margin:0.2rem 0 0.3rem}
.ljgd2{display: flex;justify-content: center;align-items: center;margin-top: 0.30rem;}
.ljgd2 a{color: #fff;text-align: center;border: 1px solid #fff;padding: 0.06rem 0.35rem;}
.jbqd_2 p{text-align:center;}